/*
 * This file will hold styles that are loaded using the same media query as the normal grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the widescreen layout unless they are overridden by the widescreen styles.
 */
  #zone-menu-wrapper .responsive-menus {
    margin-top: 0px; }
        #zone-menu-wrapper .responsive-menus .responsive-menus-simple li a {
          font-size: 12px !important; }

#zone-branding-wrapper {
  margin-top: -1px; }
  #zone-branding-wrapper .logo-img {
    margin-left: -250px;
    margin-top: 0px;
    position: absolute;
    width: auto; }
    #zone-branding-wrapper .logo-img img {
      width: 100%; }

    #zone-postscript-wrapper #block-block-3 .right {
      width: 250px;
      height: 30px;
      background-color: #e5007d;
      color: white;
      float: right;
      padding: 20px;
      font-size: 13px;
      text-align: center;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px; }

  body.page-node-2 #zone-content,
  body.page-node-20 #zone-content,
  body.context-fb #zone-content {
    margin-top: 20px; }
    body.page-node-2 #zone-content .copy,
    body.page-node-20 #zone-content .copy,
    body.context-fb #zone-content .copy {
      color: white;
      width: 410px;
      float: left; }
    body.page-node-2 #zone-content .images,
    body.page-node-20 #zone-content .images,
    body.context-fb #zone-content .images {
      float: right;
      width: 520px; }
      body.page-node-2 #zone-content .images img,
      body.page-node-20 #zone-content .images img,
      body.context-fb #zone-content .images img {
        width: 250px !important;
        height: auto !important; }
    body.page-node-2 #zone-postscript #block-block-1,
    body.page-node-20 #zone-postscript #block-block-1,
    body.context-fb #zone-postscript #block-block-1 {
      margin-bottom: 20px; }
      body.page-node-2 #zone-postscript #block-block-1 .copy,
      body.page-node-20 #zone-postscript #block-block-1 .copy,
      body.context-fb #zone-postscript #block-block-1 .copy {
        color: #12aadf;
        width: 470px;
        float: left; }
      body.page-node-2 #zone-postscript #block-block-1 .map,
      body.page-node-20 #zone-postscript #block-block-1 .map,
      body.context-fb #zone-postscript #block-block-1 .map {
        float: right;
        margin-top: 40px; }
        body.page-node-2 #zone-postscript #block-block-1 .map img,
        body.page-node-20 #zone-postscript #block-block-1 .map img,
        body.context-fb #zone-postscript #block-block-1 .map img {
          width: 450px !important;
          height: auto !important; }

        body.context-location #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-features #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-display-village #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-nature-technology #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-connections #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-waterwise #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-town-centre #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-community #zone-content #block-menu-menu-living-in-westbrook-menu .menu li {
          width: 190px; }
          body.context-location #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-features #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-display-village #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-nature-technology #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-connections #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-waterwise #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-town-centre #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-community #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a {
            width: 190px; }

        body.context-stages-coming-soon #zone-content #block-menu-menu-land-submenu .menu li {
          width: 190px; }
          body.context-stages-coming-soon #zone-content #block-menu-menu-land-submenu .menu li a {
            width: 190px; }

        body.context-design-guidelines #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-latest-offers #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-stamp-duty-calculator #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-mortgage-calculator #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-10-simple-steps-building #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-builders-information #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-home-loan-questions-ask #zone-content #block-menu-menu-house-land-submenu .menu li {
          width: 190px; }
          body.context-design-guidelines #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-latest-offers #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-stamp-duty-calculator #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-mortgage-calculator #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-10-simple-steps-building #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-builders-information #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-home-loan-questions-ask #zone-content #block-menu-menu-house-land-submenu .menu li a {
            width: 190px; }

  body.page-house-and-land #page-title,
  body.page-land #page-title {
    margin-top: 40px; }
  body.page-house-and-land #edit-slider-frontage-wrapper,
  body.page-land #edit-slider-frontage-wrapper {
    position: absolute;
    margin-top: 114px; }
    body.page-house-and-land .views-row .group-right,
    body.page-land .views-row .group-right {
      float: left;
      margin-top: 20px;
      width: 658px; }

    body.page-news .views-row .group-left,
    body.page-development-updates .views-row .group-left,
    body.page-node-173 .views-row .group-left {
      width: 305px; }
    body.page-news .views-row .group-right,
    body.page-development-updates .views-row .group-right,
    body.page-node-173 .views-row .group-right {
      width: 570px; }

  body.node-type-news .group-left,
  body.node-type-development-updates .group-left {
    width: 305px; }
  body.node-type-news .group-right,
  body.node-type-development-updates .group-right {
    width: 570px; }

body.context-what-fits-your-block .region-content .container {
  width: 100%; }
  body.context-what-fits-your-block .region-content .container .col-12 {
    width: 100%;
    display: block;
    clear: both; }
  body.context-what-fits-your-block .region-content .container .col-6 {
    width: 50%;
    float: left; }
    body.context-what-fits-your-block .region-content .container .col-6 .paddedbg {
      margin: 0 5px;
      height: 750px; }

      body.context-getting-know-you #zone-branding-wrapper .logo-img img {
        width: 230% !important; }

#block-block-2 {
  width: 600px;
  float: left; }

#block-block-11 {
  width: 300px;
  float: right; }

/*
 * ****************************************
 */
/*
 * ************** Land Lot ****************
 */
/*
 * ****************************************
 */
    .node-type-land .node-land .group-left {
      width: 50%; }
      .node-type-land .node-land .group-left .field-name-field-land-image {
        width: 54%; }
      .node-type-land .node-land .group-left .field-name-land-lot-stage-button {
        clear: none; }
    .node-type-land .node-land .group-right {
      width: 46%; }
        .node-type-land .node-land .group-footer .view-content .views-row {
          width: 32%;
          margin-right: 1.3%; }
          .node-type-land .node-land .group-footer .view-content .views-row.views-row-last {
            margin-right: 0; }
  .node-type-land .webform-client-form {
    height: 200px; }
    .node-type-land .webform-client-form .form-item {
      float: left;
      width: 48%;
      margin-top: 0;
      margin-bottom: 0; }
      .node-type-land .webform-client-form .form-item input {
        margin-bottom: 6px; }
      .node-type-land .webform-client-form .form-item .form-item {
        width: 100%; }
      .node-type-land .webform-client-form .form-item:nth-child(2n-1) {
        margin-left: 4%; }
      .node-type-land .webform-client-form .form-item.webform-component-markup {
        width: 100%;
        margin-left: 0;
        margin-bottom: 6px; }
      .node-type-land .webform-client-form .form-item textarea {
        height: 40px; }
    .node-type-land .webform-client-form .form-actions {
      float: left;
      width: 100%;
      margin-bottom: 0;
      margin-top: 6px; }

  .page-node-847 #block-block-15,
  .page-node-847 #block-block-20,
  .context-15k-offer #block-block-15,
  .context-15k-offer #block-block-20,
  .context-20k-land #block-block-15,
  .context-20k-land #block-block-20 {
    width: 520px; }
        .page-node-847 #zone-content #block-block-16 table td,
        .context-15k-offer #zone-content #block-block-16 table td,
        .context-20k-land #zone-content #block-block-16 table td {
          display: inline-table;
          width: inherit; }
      .page-node-847 #zone-content #block-block-17 img,
      .context-15k-offer #zone-content #block-block-17 img,
      .context-20k-land #zone-content #block-block-17 img {
        margin-top: 105px; }

